#!/bin/sh
echo 'name: tagsoup
version: 0.12.6
id: tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073

license: BSD3
copyright: Neil Mitchell 2006-2011
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability:
homepage: http://community.haskell.org/~ndm/tagsoup/
package-url:
synopsis: Parsing and extracting information from (possibly malformed) HTML/XML documents
description: TagSoup is a library for parsing HTML/XML. It supports the HTML 5 specification,
             and can be used to parse either well-formed XML, or unstructured and malformed HTML
             from the web. The library also provides useful functions to extract information
             from an HTML document, making it ideal for screen-scraping.
             .
             Users should start from the "Text.HTML.TagSoup" module.
category: XML
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Text.HTML.TagSoup Text.HTML.TagSoup.Entity
                 Text.HTML.TagSoup.Match Text.HTML.TagSoup.Tree Text.StringLike
hidden-modules: Text.HTML.TagSoup.Generated
                Text.HTML.TagSoup.Implementation Text.HTML.TagSoup.Manual
                Text.HTML.TagSoup.Options Text.HTML.TagSoup.Parser
                Text.HTML.TagSoup.Render Text.HTML.TagSoup.Specification
                Text.HTML.TagSoup.Type
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/tagsoup-0.12.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/tagsoup-0.12.6
              /usr/local/lib
hs-libraries: HStagsoup-0.12.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/tagsoup-0.12.6/html/tagsoup.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/tagsoup-0.12.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
